Subject: Re: EPOS daily report
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Fri, 25 Sep 2020 06:45:58 +0000

I missed the sheet. Sorry

Sent from my iPhone

On 25 Sep 2020, at 12:11, Pritish Nandi <[email-masked]> wrote:

Hi Deeksha,

I hae already attached the sheet for the audits. Do you want me make it a google sheet or add the numbers of how many tickets audited?

Regards,
Pritish

________________________________
From: "deeksha" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "saurabh" <[email-masked]>
Sent: Friday, September 25, 2020 12:06:14 PM
Subject: Re: EPOS daily report

Thanks Pritish. Could you also please include the ticket audited ( pretty much the way your DSTA report is)  for each agent in your daily report moving forward?

Thanks again

Regards,
Deeksha

Sent from my iPhone

On 25 Sep 2020, at 11:15, Pritish Nandi <[email-masked]> wrote:

Hi Deeksha,

Attached is the audit report along with th brief quality and productivity repost of agents.

Name    Audit Feedback  Public Replies  Comments
Yuko    Pending 32      She is not reaching her targets. She also has fever today.
Yama    Shared  27      Spoken to him couple of days ago. Still not imporved. Will speak to him again today. No major issues found in his tickets
Jessica Shared  44      Will work with her drafts to show her how to write responses politely
Kanak   NA      12      The lady is slow in writing. Her spoken English is good but written is not that good. She makes mistakes when drafting and attention to detail is missing. Will work with her to see how we can bring her up to speed.
Ismael  NA      45      His writing skills are good however sometimes he is not specific to what he is saying or asking. Working with him to change this.
Pradeep NA      42
Pravesh Shared  52      His DSAT's are not because of his fault. He does not have any major issues in tickets.
AJ      Shared  13      He only has 29 tickets in his queue and all are handled. We do not have juch enterprise tickets as of now. Ticket handling is good.

Regards,
Pritish

________________________________
From: "deeksha" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "saurabh" <[email-masked]>
Sent: Thursday, September 24, 2020 8:32:42 PM
Subject: Re: EPOS daily report

Ok, no problem. Please send the audits though.

Regards,
Deeksha

Sent from my iPhone

On 24 Sep 2020, at 19:49, Pritish Nandi <[email-masked]> wrote:

Hi Deeksha,

I will send you the updated file every morning as the Zendesk Insights takes time to update. So I will have better visibility of agent's productivity including ight shift agents. I just do not want to redo the work again.

As requsted here is the google sheet for DSAT analysis. I will add a graph in the same sheet for better visibility and update the corrective actions.

https://docs.google.com/spreadsheets/d/1bmCnsKVttMkvsJzWP-hU2lMhNGv1495Tk5t70SLwbvk/edit#gid=0

Regards,
Pritish

________________________________
From: "deeksha" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "saurabh" <[email-masked]>
Sent: Thursday, September 24, 2020 2:16:34 PM
Subject: EPOS daily report

Hi Pritish,

As discussed, please send me and Saurabh a daily EPOS report that should contain the following:

  1.  Productivity and quality report for each agent
  2.  Audits of each agents which should include DSAT analysis
  3.  Progress report of new agents/ training update of new agent if there is an ongoing training session with you
  4.  A quick brief from your 5-10 minute catch-up session with all agents, specially those working from remote locations
  5.  Any concerns or important updates that I should be aware of

If for some reason you are not able to send the report, please send me a quick email for why you have not bee able to send it.

Thank you

Kind regards,
Deeksha

<Audits.xlsx>